Subject: Re: French Language Test - Leopoldine Okodombe Ndeme
From: Ashwinee Latchayya <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 24 Sep 2019 08:47:16 +0530

Hi Ayushi,

Too many grammar mistakes. It's going to be a no.

Regards,
Ash

On Mon., 23 Sep. 2019, 13:48 HR Livesalesman, <[email-masked]> wrote:

> Hi Ash,
>
> Can you please evaluate this test for French?
>
> Phone number of the applicant: 9953869186
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Leopoldine Okodombe Ndeme" <[email-masked]>
> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika
> Chaudhary" <[email-masked]>, "Sankarshan Rajan" <
> [email-masked]>, "Deeksha Dadu" <[email-masked]>
> *Sent: *Monday, 23 September, 2019 13:43:57
> *Subject: *French Language Test - Leopoldine Okodombe Ndeme
>
>
>
>   *Foreign Language Screening Test*
>
> Name Leopoldine Okodombe Ndeme
> Whats your first language French
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? As
> a phone order executive i must be very polite. Thus what ever be the case i
> should first of all listern to the custumer compain befoe taking any
> action. After, i will apologise to him/her. And also i will asure him/her
> that we will solve the his problem in a few minutes time. That we are group
> of skilled labour and we take our duty seriousely.
> So he/she should'nt mind, that is was just a mistake. And that we are
> already solving the problem. That by the time we are even speakingon phone
> his pizza is on the way to his house. I will finish by thanking the
> custumer and i wil appreciate him/her.
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words Am a young girl from Cameroon. From a
> familly of 4 children. I optained all my diplomat in my country. Thus i am
> a university graduate, from the university of Younde 1. Where i optained my
> bachelor degree in Geography. While studying i worked in some Instute like
> National Institute of Statistic. And here in India i worked as sale
> executive in Innavary Marketing Solution.
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? La difference entre un bon et grand client est
> que, le bon client est régulier et fidèle.  Tandis que le grand client
> n'est pas  régulier ni fidèle mais quand il vient il fait des gros achats.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. je
> pense que je suis la personne idéal pour ce post parce que;
> je peux combiner l'experience et competence.
> je suis très flexible et je peux m'adapté à n'importe quel changement.
> je sais geré le stress.
> j'ai la volunté de travailler et je suis hyper disposé et disponible pour
> ce travail.
> Et je suis très dynamique et je pense apporté un nouveau édiffice à cette
> entreprise.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to j'ai beaucoup voyager
> dans ma vie mais la ville qui m'a beaucoup marqué est New Dehli. New Dehli
> est la capital politique de l'Inde. New Dehli  est prèsque situer au centre
> de l'inde. C'est une très grande ville. Avec une grande population. Les
> personnes qui vivent la-bas sont hyper acceuillant. Comparer à d'autre
> ville, ces gens sont bon. Sans toute fois me connaitre ils m'ont bien réçu.
> C'est à New Dehli que j'ai vu pour m'a première fois ce qu'ils appellent le
> ''auto''. le auto est un genre de byciclette qui peut porter plus de deux
> personnes à la fois. A Dehli cette byciclette est le moyen de transport le
> plus utiliser. Ce qui a aussi attiré mon attension est leur manifique et
> grand temple, present dans au moins tout les quartier de Dehli. Et la
> majorité de la population est Hindu. Tout ça etait nouveau pour moi donc ça
> m'a beaucoup marqué. A Dehli il y'a tous genre de personne et tous vivent
> ensemble sans aucune discimination de race ou d'appartenance politique ou
> réligieuse. Nous avons les Hindu, Mulsuman, et chrétien. Ici à Dehli nous
> avons pas les problèm d'insécuté parce que la sécurité est assuré pas la
> police qui fait bien leur travail. Donc les gens ici marche dans la nuit.
> C'est pour ça que je peux conseiller à quelqu'un de aussi venir visité New
> Dehli.
>
>
>
>
>
>